# InvoiceContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.payments / InvoiceContent

# InvoiceContent

(common) `data class InvoiceContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`InvoiceContent(invoice: Invoice)`

### Properties

(common)

#### invoice

`val invoice: Invoice`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<InvoiceContent>>`